Start on the first line.
#
Remember to format for 80 columns.
#
Put %FORTUNE-:Preferences:Fortune in you Plan file, put your fortune file
in the Prefs folder in the System Folder, and call it Fortune.
#
Or you could put %"FORTUNE-Macintosh HD:Your Folder:Your Fortune" in you
Plan file, and move the fortune file to that folder instead.
#
End with <return>#<return>
#
